* { padding:0px; margin:0px;outline:0;}
html, body {
	height:100%;
	font-family: 'AllerLightRegular', Arial;
    font-size: 13px;
	color:#000;
}
body {
	background-color:#e5e5e5;
	background-image:url("../imgs/bgpattern.png");
}
img {border:0;}

a, a:link, a:visited {color:#B90000;text-decoration:none;}
a:hover {color:#B90000;text-decoration:underline;}

#footer a, #footer a:link, #footer a:visited {color:#fff;text-decoration:none;}
#footer a:hover {color:#fff;text-decoration:underline;}

#over_boxinfo{
	font-size:12px;
  	position:fixed;
	z-index:1501;
	background-color:#f3f3f3;
	padding:20px;
	overflow:hidden;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

a#over_boxinfo_close,
a#over_boxinfo_close:visited,
a#over_boxinfo_close:link {
	background-image: url(../imgs/icon_close.png);
	background-repeat:no-repeat;
	display:block;
	float:right;
	text-indent:-9999px;
	width:20px;
	height:20px;
}

a#over_boxinfo_close:hover,
a#over_boxinfo_close:active {
	background-position:0px -20px;
}
#over_boxinfobg {
	cursor:pointer;
  	position:fixed;
	z-index:1500;
	top:0; 
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.general_msg {
	font-size:12px;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-150px;
	width:600px;
	height:300px;
}
.general_msg p {font-size:12px; margin-bottom:10px;text-align:justify;}
.over_scrolls {
	height:260px;
	overflow:auto;
	margin:15px 0px 0px 0px;
	padding-right:20px;
}
.over_scrolls p {line-height:18px;font-size:12px;}
.over_hidden {display:none;}

#container {
    min-height:100%;
    height: auto!important;
    height:100%;
}
.widebody {
	margin:0px auto;
	width:980px;
}

#header {
	position:absolute;
}
.header_logo {
	margin:10px 20px;
	float:left;
	padding:15px 20px;
	background-color:#fff;
	background-image:url("../imgs/bglogo.jpg");
	background-repeat:repeat-x;
	background-position:0% 100%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
}
#menu {
	padding-top:25px;
	padding-left:20px;
	float:left;
}
#menu ul {list-style:none;float:left;}
#menu ul li {float:left;}
#menu ul li a,
#menu ul li a:link,
#menu ul li a:visited {
	display:block;
	color:#fff;
	font-family: 'AllerRegular', Arial;
	font-size:16px;
	padding:7px 25px;
	margin-right:18px;
	text-decoration:none;
	background-color:#5C5C5C;
	background-image:url("../imgs/bgbutton0.jpg");
	background-repeat:repeat-x;
	background-position:0% 0%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
}
#menu ul li a:hover,
#menu ul li.current a {
	display:block;
	color:#fff;
	font-family: 'AllerRegular', Arial;
	font-size:16px;
	padding:7px 25px;
	margin-right:18px;
	text-decoration:none;
	background-color:#B90000;
	background-image:url("../imgs/bgbutton.jpg");
	background-repeat:repeat-x;
	background-position:0% 0%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
}
#menu ul li a:active {
	background:none;
	background-color:#E10706;
}

.margintop {
	padding-top:15px;
}
.content {
	overflow:hidden;
	clear:both;
	padding:0;
	margin-bottom:20px;
	background-color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
}
.content p {
	text-align:justify;
	line-height:18px;
	padding-bottom:15px;
}

.main {
	padding:30px;
}
.slogan {
	padding:30px;
	padding-top:15px;
}

.boxpromocontainer {
	padding-top:20px;
	overflow:hidden;
}
.boxpromolist {
	width:1000px;
}
.boxpromo {
	float:left;
	width:289px;
	height:290px;
	margin-right:25px;
	margin-bottom:25px;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	overflow:hidden;
}
.boxpromo h3 {
	padding:5px 15px;
}
.boxpromo p {
	padding:0px 15px;
}
.bannercontact {
	float:left;
}
.textright {
	float:right;
	padding-top:20px;
	width:600px;
}
.button {}
.button a,
.button a:link,
.button a:visited {
	display:block;
	color:#fff;
	font-family: 'AllerRegular', Arial;
	font-size:18px;
	padding:10px 20px;
	text-decoration:none;
	background-color:#B90000;
	background-image:url("../imgs/bgbutton.jpg");
	background-repeat:repeat-x;
	background-position:0% 0%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
}
.button a:hover {
	background:none;
	background-color:#E10706;
}
.button a:active {
	display:block;
	color:#fff;
	font-family: 'AllerRegular', Arial;
	font-size:18px;
	padding:10px 20px;
	text-decoration:none;
	background-color:#5C5C5C;
	background-image:url("../imgs/bgbutton0.jpg");
	background-repeat:repeat-x;
	background-position:0% 0%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 0px #d4d4d4;
	-moz-box-shadow: 0px 2px 0px #d4d4d4;
	-webkit-box-shadow: 0px 2px 0px #d4d4d4;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.7);
}

.submit {
	border:0;
	float:left;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	font-family: 'LucidaSansItalic', Arial;
	color:#fff;
	border:1px solid #F87AAF;
	background-image:url("../imgs/bgbutton.jpg");
	background-repeat:repeat-x;
	background-color:#D8025D;
	padding:7px 24px;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.7);
}
.submit:hover {
	background:none;
	background-color:#D8025D;
	text-decoration:none;
}
.submit:active {
	background:none;
	border:1px solid #bbb;
	background-color:#bbb;
	text-decoration:none;
}
.msg_success {
	background-color:#EFF9F4;
	padding:10px;
	color:#063;
	margin-bottom:10px;
}
.msg_error {
	background-color:#FFECEC;
	padding:10px;
	color:#952F2F;
	margin-bottom:10px;
}
.formulario {
	padding-top:20px;
}
.inputtext {
	background-color:#f3f3f3;
	font-family: 'AllerRegular', Arial;
	padding:8px;
	width:250px;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.inputtext:active,
.inputtext:focus {
	background-color:#fff;
}
.textarea {
	background-color:#f3f3f3;
	font-family: 'AllerRegular', Arial;
	overflow:auto;
	padding:5px;
	width:600px;
	height:150px;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.textarea:active,
.textarea:focus {
	background-color:#fff;
}
h1 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:28px;
	line-height:30px;
	font-family: 'AllerRegular', Arial;
}
h2 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:23px;
	line-height:26px;
	font-family: 'AllerLightRegular', Arial;
}
h2 span {
	font-size:28px;
}
h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	font-family: 'AllerRegular', Arial;
}
h3 span {
	font-size:11px;
}
h4 {
	margin:0;
	padding:0;
	font-weight:normal;
	color:#b9b9b9;
	font-size:18px;
	line-height:28px;
	font-family: 'AllerRegular', Arial;
}
.hr {
	padding-bottom:1px;
	border-bottom:1px solid #e5e5e5;
}
.cleared{clear:both;}
.cleared5{clear:both;padding-top:5px;}
.cleared10{clear:both;padding-top:10px;}
.cleared15{clear:both;padding-top:15px;}
.cleared20{clear:both;padding-top:20px;}
.cleared25{clear:both;padding-top:25px;}
.cleared30{clear:both;padding-top:30px;}
.cleared35{clear:both;padding-top:35px;}
.cleared45{clear:both;padding-top:45px;}
.smalltext{font-size:11px;}
.right {float:right;}
.left {float:left;}
.center {text-align:center;}
.break{clear:both;padding-top:285px;}

#footer {
	color:#fff;
	font-weight:normal;
	font-size:11px;
	margin-top:-265px;
	height:265px;
	background-color:#2c2c2c;
	background-image:url("../imgs/bgfooter.jpg");
	background-repeat:repeat-x;
	background-position:0% 0%;
	box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.25);
	overflow:hidden;
}
.logo_footer {
	padding-top:20px;
	padding-left:20px;
	padding-right:30px;
	float:left;
}
.boxfooter {
	padding-top:20px;
	padding-right:40px;
	padding-left:30px;
	height:200px;
	float:left;
	background-image:url("../imgs/footer_sep.gif");
	background-repeat:no-repeat;
	background-position:100% 60%;
}
#footer ul {list-style:none;;font-size:12px;padding-top:5px;}
#footer ul li {padding-top:7px;padding-left:14px;background-image:url("../imgs/dot.png");background-repeat:no-repeat;background-position:0px 10px;}

.boxphone {
	padding-top:25px;
	float:right;
}

.boxphone span.title {
	display:block;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#b9b9b9;
	font-size:14px;
	line-height:16px;
	font-family: 'AllerRegular', Arial;
	padding-left:5px;
}
.boxphone span.subtxt {
	display:block;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#b9b9b9;
	font-size:12px;
	line-height:14px;
	font-family: 'AllerRegular', Arial;
	padding-left:5px;
}
.boxphone span.icon_phone {
	background-image:url("../imgs/icon_phone.png");
	background-repeat:no-repeat;
	background-position:0% 50%;
	display:block;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#fff;
	font-size:26px;
	line-height:38px;
	font-family: 'AllerRegular', Arial;
	padding-left:30px;
}
.boxphone .offices {
	float:left;
	color:#b9b9b9;
} 
.boxphone .phones {
	float:right;
	padding-top:0px;
} 
.footer_bottom {
	padding:15px 0px;
	background-image:url("../imgs/bgfooter_bottom.png");
}

#headerimg {
	margin-top:70px;
	height:146px;
	background-repeat:no-repeat;
}
.bggeneral { background-image:url("../imgs/headerimg/001.jpg");}
.bgnosotros { background-image:url("../imgs/headerimg/001.jpg");}
.bgpromociones { background-image:url("../imgs/headerimg/001.jpg");}
.bgcontactar { background-image:url("../imgs/headerimg/001.jpg");}

/* Easy Slider */
#slider_container {
	padding-top:70px;
}
#slider {
	clear:both;
	overflow:hidden;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	}
#slider li { 
	width:980px;
	height:500px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn { 
	display:none;
	width:39px;
	height:39px;
	position:absolute;
	margin-top:-250px;
	margin-left:10px;
	z-index:1000;
	}	
#nextBtn{ 
	margin-left:930px;
	}														
#prevBtn a, #nextBtn a {  
	display:block;
	position:relative;
	width:39px;
	height:39px;
	text-indent:-99999px;
	background:url(../imgs/btn_prev.png) no-repeat 0 0;	
	}	
#nextBtn a { 
	background:url(../imgs/btn_next.png) no-repeat 0 0;	
	}	
/* // Easy Slider */

.pinfo_left {
	float:left;
	width:570px;
}
.pinfo_right {
	float:right;
	width:300px;
}
.scroller_container {
	height:400px;
	padding:20px;
	padding-right:5px;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.scroller {
	text-align:justify;
	overflow:auto;
	height:400px;
	padding-right:30px;
}

ul.tipo {
	list-style:none;
	width:250px;
	padding:10px;
	padding-right:0;	
	overflow:hidden;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul.tipo li {}
ul.tipo li a {
	background-color:#fff;
	display:block;
	margin-right:10px;
	margin-bottom:5px;
	padding:5px 10px;
	padding-left:35px;
	background-image:url("../imgs/icon_pdf.png");
	background-position:5px 50%;
	background-repeat:no-repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul.tipo2 {
	list-style:none;
	width:250px;
	padding:10px;
	padding-right:0;
	overflow:hidden;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul.tipo2 li {float:left;}
ul.tipo2 li a {
	background-color:#fff;
	display:block;
	margin-right:10px;
	margin-bottom:5px;
	padding:5px 10px;
	padding-left:35px;
	background-image:url("../imgs/icon_pdf.png");
	background-position:5px 50%;
	background-repeat:no-repeat;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:70px;
	font-size:11px;
}

.boxcontact {
	float:left;
	width:230px;
	height:150px;
	padding:20px;
	margin-right:20px;
	margin-bottom:20px;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.boxcontact2 {
	padding:20px 40px;
	background-color:#f1f1f1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bpopular {
	background-image:url("../imgs/icon_bpopular.png");
	background-repeat:no-repeat;
	line-height:61px;
	color:#B90000;
	font-size:16px;
	font-weight:bold;
	padding-left:95px;
}
.msg_warning { 
	border:1px solid #E6E6C6;
	background-color:#FFFFE9;
	padding:12px;
	color:#660;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}